<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Push/index')}">{:lang('PUSH_RECORD')}</a></li>
			<li class="active"><a >{:lang('PUSH')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Push/addPost')}">

            <div class="form-group">
				<label for="input-touid" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('PUSH_TARGET')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" id="input-touid" name="touid" ></textarea>{:lang('LEAVE_BLANK_PUSH_ALL_MEMBERS_MULTIPLE_MEMBERS_USE_COMMA_SEPARATOR_IF_USER_ID_MATCHES_NICKNAMES_BOTH_SIDES_PUSHED')}
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-content" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('CHINESE_PUSH_CONTENT')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" id="input-content" name="content" ></textarea>{:lang('PUSH_MSG_NOTICE')}
				</div>
			</div>

			<div class="form-group">
				<label for="input-content_en" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('ENGLISH_PUSH_CONTENT')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" id="input-content_en" name="content_en" ></textarea>{:lang('PUSH_MSG_NOTICE')}
				</div>
			</div>
            
            
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('PUSH')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>